.version.pulirapida /* version checker */
{
	color: #0000FD;
	background-color: #1CCDDF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 326px;
	min-height: 846.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 37px 13.042857142856974px 17px;
}

#u20820
{
	z-index: 15;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u20870
{
	z-index: 25;
	width: 305px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 49px;
	position: relative;
}

#u20822-4
{
	z-index: 17;
	width: 248px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 52px;
	position: relative;
}

#u20822-4:hover
{
	border-style: solid;
	border-color: #5C4F9E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 248px;
	margin: 52px 0px -1px 20px;
	border-width: 0px 0px 1px;
}

#u20822-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u20819
{
	z-index: 14;
	width: 86px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u20818-12
{
	z-index: 2;
	width: 305px;
	min-height: 72px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u20818-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u20818-3,#u20818-5,#u20818-7,#u20818-8
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u20818-10
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u20823-4
{
	z-index: 21;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 116px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

